/*  FONTS
	font-family: 'Open Sans', sans-serif; 
	300 400 600 700 800
*/
body, html{margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:400; color:#000;}
a, a:focus{text-decoration:none; outline:0; color:#8b019c; display:inline-block; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;}
a:hover{color:#76a322}
img{max-width:100%;}
p, li, .post-content .text, .post-content{font-size:16px; line-height:30px; margin:0 0 20px;}
input, textarea, .load_more{font-size:16px;}
.hpage_content p{font-size:18px; line-height:32px;}
.wrapper{width:1170px; margin:0 auto; padding:0 15px; box-sizing:border-box;}
strong{font-weight:700;}

ul, ol{padding:0; margin:0;}
/****** header *******/
header{position:relative; text-align:center;}
header:before{width:50%; right:0; top:0; position:absolute; height:100%; content:""; background:url(../images/header_bg.jpg) top left repeat-x; background-size:auto 100%; z-index:-1;}
.logo{display:inline-block; margin:0 auto; position:relative;  z-index:99; padding:45px 0 30px;}
.logo img{display:block;}
.logo:after{position:absolute; right:-170px;; top:0; content:""; background:url("../images/logo_bg.jpg") right top no-repeat; background-size:auto 100%; width:415px; height:100%; z-index:-1;}

/***** banner *****/
.banner img{width:100%;}
.banner{text-align:center;}

/****** hpage_content *****/
.hpage_content{text-align:center;}
.hpage_content :last-child{margin-bottom:0;}

/***** few_sec *****/
.few_sec{padding:0 0 100px;}
.few_sec h2 span{color:#8b019c; clear:left; display:inline-block;}

/***** sec_box_outer ******/
.sec_box_outer{text-align:center;margin:0 -15px; list-style:none;}
.sec_box_outer li:before{display:none;}
.sec_box_outer li{padding:15px; display:inline-block; width:33.33%; margin-left:-4px; box-sizing:border-box; vertical-align:top;}
.sec_box{background-color:#f6f6f6; padding:40px; text-align:center; position:relative; border-top:1px solid #76a322; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;}
.sec_box:hover {box-shadow: 0 8px 6px #cccccc; -webkit-box-shadow: 0 8px 6px #cccccc;}
.sec_box:before{position:absolute; top:0; left:0; height:5px; width:147px; background-color:#76a322; content:""; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;}
.sec_box:hover:before{width:100%;}
.sec_box h3{font-size:36px; color:#8b019c; font-weight:600; margin:0 0 20px; text-transform:uppercase} 
.sec_box h3 span{display:block; font-size:24px; font-weight:400; margin:0 0 -2px;}
.sec_box h4{font-size:30px; margin:0 0 3px; font-weight:400;}
.sec_box h5{font-size:20px; margin:0 0 30px; font-weight:400;}
.sec_box a{padding:24px 44px 24px 116px; border-radius:4px; background-color:#8b019c; color:#fff; font-size:24px; font-weight:600; text-transform:uppercase; position:relative; overflow:hidden; line-height:1;}
.sec_box a i{position:absolute; top:0; left:0; height:100%; width:72px; background-color:#76a322; font-size:36px; text-align:center; line-height:2; border-radius:4px 0 0 4px; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;}
.sec_box a:hover{background-color:#76a322;}
.sec_box a:hover i{background-color:#8b019c;}

/** pop up style **/
.mail_popup{
    border: 1px solid #cccccc;
    height: 90%;
    overflow-x: hidden;
    padding: 40px 5px;
    text-align: left; max-width:100%; width:700px;
}
.nano > .nano-content{padding:0 35px; }
.mail_popup.donate_popup{height:500px;}
input, textarea{font-family: 'Open Sans', sans-serif; padding:15px 15px; width:100%; border-width:0 0 2px; border-style:solid; border-color:#ccc; box-sizing:border-box;}
input:focus, textarea:focus{border-color:#76A322;}
.sender_detail input, .sender_detail textarea{width:50%; resize:none;}

.mail_popup h2{font-size:28px; color:#8B019C; margin:30px 0 20px}
.mail_popup h3{
    font-size: 20px;
    margin: 15px 0;
}
.remodal-close{width:40px; height:40px; left:auto; right:0;}
.remodal-close::before{background-color: #76a322; border-radius: 50% 0 0 50%; color: #ffffff; font-family: 'Open Sans', sans-serif; font-size: 26px; height: 100%; left: auto; line-height: 40px; opacity: 0.5; position: absolute; right: -1px; text-align: center; text-indent: 7px; top: -1px; width: 100%; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;}
.remodal-close:hover:before{background-color:#8B019C; opacity:1;}

input[type="submit"]{text-transform:uppercase; color:#fff; background:#76A322; box-shadow:none; -webkit-box-shadow:none; border-radius:4px; border:1px solid #76A322; line-height:1px; padding:22px; font-weight:700; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; cursor:pointer;}
input[type="submit"]:hover{background-color:#8B019C; border-color:#8B019C;}

::-webkit-input-placeholder {
   color: #ccc; opacity:1; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ccc;  opacity:1; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;  opacity:1; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;
}

:-ms-input-placeholder {  
   color: #ccc;   opacity:1; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;
}

form input:focus::-webkit-input-placeholder {
opacity:0;
}

form input:focus:-moz-placeholder { /* Firefox 18- */
opacity:0; 
}

form input:focus::-moz-placeholder {  /* Firefox 19+ */
opacity:0;
}

form input:focus:-ms-input-placeholder {  
 opacity:0;
}


/****** number_of_actions *****/
.auction_count{text-align:center;}
.auction_count p{margin:0; font-size:72px; color:#76a322; font-weight:700; text-align:center; line-height:1; margin:0 0 20px;}
.number_of_actions h2{font-size:36px; line-height:56px; font-weight:600; text-transform:uppercase; text-align:center; margin:0;}
.number_of_actions h2 span{color:#8b019c; display:block;}
.count, .auction_count p{display:inline-block; position:relative; padding:4px 0; cursor:pointer;}
.count:before, .auction_count p:before{position:absolute; top:0; left:0; width:0; height:100%; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; border-top:2px solid #8b019c; content:"";}
.count:hover:before, .auction_count p:hover:before{width:100%;}
.count span{display: inline-block;
    position: relative; letter-spacing:3px;
    transition: transform 0.8s ease 0s, color 0.8s ease 0s;}
.count:hover span{}
.auction_count p:hover{color:#8B019C;}

.mail_popup.donate_popup h2{margin-top:0;}
.donate_popup ul{list-style:none;}
.donate_popup li{position:relative; padding-left:20px; margin:0 0 25px;}
.donate_popup li:before{position:absolute; font-family:fontAwesome; content:"\f10c"; top:1px; left:0; color:#89138E; font-size:13px;}
.bank_detail p{margin-bottom:0px; position:relative; padding-left:15px;}
.bank_detail p:before{position:absolute; font-family:fontAwesome; content:"\f111"; font-size:8px; color:#852C7C; top:1px; left:0;}
.bank_detail{margin:10px 0 0;}
.small_button, a.small_button{ margin:12px auto 0; line-height:1; padding:12px 15px 12px 55px; border-radius:4px; position:relative; z-index:99; background-color:#8B049A; color:#fff; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; cursor:pointer; font-weight:600; font-size:15px;}
.small_button:before, a.small_button:before{border-right: 1px solid rgba(255, 255, 255, 0.4); font-weight:normal; position:absolute; width:40px; height:100%;  background-color:#76A322; z-index:-1; font-family:fontAwesome; content:"\f021"; line-height: 2.75; text-align:center; left:0; top:0; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; border-radius:4px 0  0 4px;}
.small_button.click_here:before, a.small_button.click_here:before{content:"\f0a6"}
.small_button:hover, a.small_button:hover{background-color:#76A322; color:#fff;}


/***tweet msg  ****/
.tweet_msg{background-color:#f8f8f8;}
.post {
    display: inline-block;
    margin: 6px 0;
    overflow: hidden;
    width: 100%;
	background-color:#fff;
	box-sizing:border-box; padding:20px; text-align:center; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; position:relative; z-index:99;
}
.post:hover{box-shadow: 0 8px 6px #cccccc; -webkit-box-shadow: 0 8px 6px #cccccc;}
.post:before{position:absolute; z-index:-1; top:0; width:100%; height:0; left:0; content:""; background-color:#8B019C; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;}
.post.message_post:before{background-color:#76A322;}
.post.tweet_post:before{background-color:#00ACED}
.post:hover:before{height:4px;}
.posts-container {
    position: relative;
    width: 100%;
    -webkit-columns: auto 3;
    -moz-columns: auto 3;
    columns: auto 3; margin:0; padding:0;
}
.posts-container:after {
    content: "";
    display: table;
    clear: both
}
.post-content .text, .post-content{
    font-weight: 600;
}
.post-content .details{color:#ccc; margin:10px 0 0;}
.post-content .details span{display:inline-block;}
.post-content .details span:before{font-family:fontAwesome; margin:0 10px 0 0; content:"\f10c"; color:#8B019C; display:inline-block; vertical-align:middle;}
.tweet_post .post-content .details span:before{content:"\f099"; color:#00ACED; font-size:20px;}
.message_post .post-content .details span:before{content:"\f0e0"; color:#76A322}

.load_more{margin:20px auto 0; display:table; line-height:1; padding:15px 15px 15px 55px; border-radius:4px; position:relative; z-index:99; background-color:#8B049A; color:#fff; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; cursor:pointer; font-weight:600; color:#fff;}
.load_more:before{border-right: 1px solid rgba(255, 255, 255, 0.4); font-weight:normal; position:absolute; width:40px; height:100%;  background-color:#76A322; z-index:-1; font-family:fontAwesome; content:"\f021"; line-height: 2.9; text-align:center; left:0; top:0; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; border-radius:4px 0  0 4px;}

.load_more:hover{background-color:#76A322; color:#fff;}
/*.load_more:hover:before{background-color:#8B049A; border-right: 1px solid rgba(255, 255, 255, 0.4);}*/
/**** footer ****/
.footer_points{background-color:#eeeeee;}
.footer_points h5{font-weight:700; font-size:15px; line-height:25px; color:#8b019c; text-transform:uppercase; padding:0 0 15px; margin:0 0 19px; border-bottom:1px solid #cccccc;}
.footer_points ul{list-style:none; padding:0; margin:0;}
.footer_points ul li:last-child{margin:0;}
.footer_points li{padding-left:25px; margin:0 0 17px; font-size:15px; line-height:26px; position:relative;}
.footer_points li:before{content:"\f138"; position:absolute; left:0; top:0; font-size:16px; color:#8b019c; font-family:fontAwesome;}

/****** copyright ******/
.copyright p{margin:0; padding:12px 0; font-size:14px; color:#fff;}
.copyright{background:url(../images/footer_bg.jpg) left top no-repeat; background-size:aauto 100%; background-color:#76a322; text-align:center;}

/*.... section padding .........*/
.hpage_content{padding:100px 0;}
.tweet_msg{padding:90px 0;}
.few_sec, .number_of_actions{padding:0 0 100px;}
.few_sec h2{ margin:0 0 95px;}
.footer_points{padding:60px 0;}

/*.... title .....*/
.hpage_content h1{text-align:center; font-size:40px; color:#8b019c; text-transform:uppercase; margin:0 0 33px; font-weight:400;}
.few_sec h2{font-size:36px; font-weight:400; text-align:center; text-transform:uppercase;}



@media only screen and (max-width:1600px){
	.logo{padding:40px 0 30px;}
	.logo  a {width: 340px;}
	
	.sec_box a i{font-size:27px; line-height:2.3;}
	.sec_box a{font-size:20px; padding:20px 35px 20px 105px;}
	.sec_box a i.fa.fa-envelope, .sec_box a i.fa.fa-paper-plane {
    font-size: 22px;
    line-height: 2.8;
    list-style: outside none x;
}
	.sec_box h3{font-size:33px; }
	.sec_box h3 span{font-size:20px; margin:0;}
	.number_of_actions h2{font-size:33px; line-height:50px;}
	.auction_count p{font-size:68px;}
	
	.copyright{background-position:-200px 0;}
	
	/*.... section padding .........*/
	.hpage_content{padding:80px 0;}
	.tweet_msg{padding:80px 0;}
	.few_sec, .number_of_actions{padding:0 0 80px;}
	.few_sec h2{ margin:0 0 75px;}
	.footer_points{padding:60px 0;}
	
	/*... title ...*/
	.few_sec h2{font-size:30px;}
	.hpage_content h1{font-size:35px; margin-bottom:28px;}
}

@media only screen and (max-width:1400px){
.logo a {width: 300px;}

/*.... section padding .........*/
	.hpage_content{padding:70px 0;}
	.tweet_msg{padding:70px 0;}
	.few_sec, .number_of_actions{padding:0 0 70px;}
	.few_sec h2{ margin:0 0 65px;}
	.footer_points{padding:60px 0;}	

/*... title .....*/
.hpage_content h1{font-size:33px; line-height:25px;}
.hpage_content p {font-size: 17px; line-height: 32px;}
.few_sec h2 {font-size: 27px; line-height: 42px;}
.auction_count p {font-size: 60px;}

.number_of_actions h2 {font-size: 30px; line-height: 47px;}

.copyright {
    background-position: -290px 0;
}
}
@media only screen and (max-width:1199px){
.wrapper{width:970px;}	

.logo a {width: 280px;}

.logo::after {right: -131px;}
.logo {padding: 30px 0 25px;}

.hpage_content h1 {
    font-size: 30px;
    font-weight: 600;
    line-height: 23px;
}

/*.... section padding .........*/
	.hpage_content{padding:65px 0;}
	.tweet_msg{padding:65px 0;}
	.few_sec, .number_of_actions{padding:0 0 65px;}
	.few_sec h2{ margin:0 0 50px;}
	.footer_points{padding:60px 0;}
	
	
	.hpage_content p{font-size:16px;}
	
	.few_sec h2 {
    font-size: 24px;
    line-height: 38px;
}


.sec_box::before {height: 4px; width: 97px;}
.sec_box {padding:40px 20px 30px 20px;}	
.sec_box h3 span{font-size:17px;}

.sec_box h3 {font-size: 30px; margin: 0 0 15px;}
.sec_box h4 {font-size: 27px;}
.sec_box h5 {font-size: 17px; margin-bottom:20px;}
.sec_box a {transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); -webkit-transform: scale(0.8);}

.number_of_actions h2 {
    font-size: 26px;
    line-height: 42px;
}
.auction_count p {
    font-size: 55px;
}


p, li, .post-content .text, .post-content {
    font-size: 15px;
    line-height: 29px;
    margin: 0 0 16px;
}
input, textarea, .load_more, body{font-size:15px;}

.mail_popup h3 {
    font-size: 19px;
    margin: 10px 0;
}
.mail_popup h2 {
    font-size: 27px;
}

.copyright {
    background-position: -390px 0;
}
}
@media only screen and (max-width:992px){
.wrapper{width:750px;}
.logo a {
    width: 260px;
}	


/*.... section padding .........*/
	.hpage_content{padding:60px 0;}
	.tweet_msg{padding:60px 0;}
	.few_sec, .number_of_actions{padding:0 0 60px;}
	.few_sec h2{ margin:0 0 50px;}
	.footer_points{padding:60px 0;}
	
	
.hpage_content h1 {
    font-size: 27px;
    line-height: 23px;
    margin: 0 0 22px;
}

.hpage_content p {
    font-size: 15px;
}


.few_sec h2 {
    font-size: 20px;
    line-height: 32px;
}
.sec_box_outer li{width:50%;}
.auction_count p {
    font-size: 50px;
}

.number_of_actions h2 {
    font-size: 24px;
    line-height: 39px;
}

.posts-container {-webkit-columns: auto 2;
    -moz-columns: auto 2;
    columns: auto 2;
}.copyright {
    background-position: -500px 0;
}

.mail_popup.donate_popup{height:60%;}
}
@media only screen and (max-width:767px){
.wrapper{width:100%;}


.logo a {
    width: 230px;
}
.logo {
    padding: 20px 0 15px;
}

.logo::after {
    right: -81px;
}

.hpage_content h1 {
    font-size: 24px;
    line-height: 23px;
    margin: 0 0 20px;
}

.few_sec h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
}


.sec_box h3 {
    font-size: 28px;
    margin: 0 0 14px;
}
.sec_box h3 span {
    font-size: 15px;
}

.sec_box h4 {
    font-size: 22px;
}

.sec_box h5 {
    font-size: 15px;
    margin-bottom: 20px;
}
.auction_count p {
    font-size: 47px;
}
.number_of_actions h2 {
    font-size: 22px;
    line-height: 38px;
}

/*.... section padding .........*/
	.hpage_content{padding:55px 0;}
	.tweet_msg{padding:55px 0;}
	.few_sec, .number_of_actions{padding:0 0 55px;}
	.few_sec h2{ margin:-10px 0 32px;}
	.footer_points{padding:55px 0;}
	
.copyright {
    background-position: -560px 0;
}

.mail_popup h3{font-size:18px;}
input[type="submit"]{padding:20px;}

.mail_popup.donate_popup{height:60%;}
}

@media only screen and (max-width:639px){

.hpage_content h1 {
    font-size: 22px;	
}

.logo::after {
    right: -90px;
}

.logo a {
    width: 190px;
}

/*.... section padding .........*/
	.hpage_content{padding:45px 0;}
	.tweet_msg{padding:45px 0;}
	.number_of_actions{padding:0 0 45px;}
	.few_sec{padding:0 0 30px}
	.few_sec h2{ margin:-10px 0 22px;}
	.footer_points{padding:45px 0;}
	
.hpage_content p {
    font-size: 14px;
    line-height: 30px;
}

.few_sec h2 {
    font-size: 15px;
    font-weight: 700;
    line-height: 25px;
}

.sec_box_outer li {
    width: 100%;
}

p, li, .post-content .text, .post-content {
    font-size: 14px;
    line-height: 30px;
    margin: 0 0 15px;
}
input, textarea, .load_more, body{font-size:14px;}

.auction_count p {
    font-size: 44px;
}
.number_of_actions h2 {
    font-size: 19px;
    line-height: 33px;
}
.posts-container {-webkit-columns: auto 1;
    -moz-columns: auto 1;
    columns: auto 1;
}
.copyright {
    background-position: -640px 0;
}
.copyright p{font-size:14px;}

.mail_popup {padding:40px 5px;}
.nano > .nano-content{padding:0 20px}
}

@media only screen and (max-width:480px){
	
.logo::after {
    right: -70px;
}
.logo {
    padding: 15px 0 10px;
}
.logo a {
    width: 180px;
}

.hpage_content h1 {
    font-size: 19px;
    line-height: 27px; margin:0 0 10px
}
.hpage_content {
    padding: 35px 0;
}

.hpage_content p, p, li, .post-content .text, .post-content{line-height:29px;}

.few_sec h2{font-size:14px;}

.number_of_actions h2{font-size:15px; line-height:27px;}
.number_of_actions h2 span{display:inline-block; margin:0 0 0 5px;}

.auction_count p {
    font-size: 36px;
    margin: 0 0 10px;
}
.footer_points li{font-size:14px;}


.copyright p {
    font-size: 13px;
}

.copyright {
    background-position: -700px 0;
}



.sec_box h3 {
    font-size: 25px;
    margin: 0 0 12px;
}

.sec_box h3 span {
    font-size: 14px;
}
.sec_box a {
    transform: scale(0.7); -moz-transform: scale(0.7); -ms-transform: scale(0.7); -o-transform: scale(0.7); -webkit-transform: scale(0.7);
}

.sec_box::before {
    height: 3px;
    width: 77px;
}
.sec_box {
    padding: 35px 20px 22px;
}

.sec_box h5 {
    font-size: 14px;
}

.sec_box h4 {
    font-size: 20px;
}

.mail_popup h2 {
    font-size: 26px;
    margin: 25px 0 15px;
}

.mail_popup h3 {
    font-size: 16px;
}
}